// Import Custom SB Admin 2 Variables (Overrides Default Bootstrap Variables)
@import "variables.scss";

// Import Custom SB Admin 2 Mixins and Components
@import "mixins.scss";
@import "global.scss";
@import "utilities.scss";

// Custom Components
@import "dropdowns.scss";
@import "navs.scss";
@import "buttons.scss";
@import "cards.scss";
@import "charts.scss";
@import "login.scss";
@import "error.scss";
@import "footer.scss";


.background-primary {
  background-color: $primary;
  background-size: cover;
}

.accordionSidebar {
  background-color: #3b5998;
  background-position: center;
  background-size: cover;
}

#logotipo {
  width: 120px;
  margin: auto;
  text-align: center;
  float: none;
  display: inline-block;
  padding-left: 10px;
  padding-right: 40px;
}

.redondo {
  display: block;
  width: 50px;
  height: 50px;
  color: #fff;
  background-color: #3b5998;
  border-color: #3b5998
}

.text-third {
  color: black !important
}

a.text-third:focus,
a.text-third:hover {
  color: black !important
}

.foto1 {
  padding: 60px;
  padding-left: 20px;
  padding-right: 10px;
  float: left;
  width: 500px;
}

